linux: 4.2.0-12.14 -proposed tracker

Bug #1499712 reported by Tim Gardner on 2015-09-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Tim Gardner
Prepare-package-meta
Medium
Tim Gardner
Prepare-package-signed
Medium
Tim Gardner
Promote-to-proposed
Medium
Canonical Kernel Team
Promote-to-release
Medium
Ubuntu Package Archive Administrators
linux (Ubuntu)
Undecided
Unassigned
Wily
Undecided
Unassigned

Bug Description

This bug is for tracking the 4.2.0-12.14 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Friday, 25. September 2015 12:35 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 29. September 2015 14:31 UTC
proposed-announcement-sent:True
kernel-Promote-to-release-end:Tuesday, 29. September 2015 23:00 UTC
kernel-phase-changed:Wednesday, 30. September 2015 00:00 UTC
kernel-Prepare-package-end:Wednesday, 30. September 2015 00:00 UTC
kernel-Package-testing-start:Wednesday, 30. September 2015 00:00 UTC
kernel-phase:Released

Tim Gardner (timg-tpi) on 2015-09-25
tags: added: kernel-release-tracking-bug
tags: added: block-proposed
tags: added: wily
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2015-09-25
description: updated

Promote-to-proposed is Fix Released, but some packages for this update aren't published in Launchpad, on -proposed pocket:

linux 4.2.0-12.14

description: updated
Brad Figg (brad-figg) on 2015-09-29
description: updated

Here's the relevant information:

 wily linux 4.2.0-12.14 REGRESSION blktap-dkms 2.0.93-0.3ubuntu6 REGRESSION

Please verify DKMS test results in https://people.canonical.com/~kernel/status/dashboard-helper/proposed-migration/regressions.txt

description: updated
description: updated
Adam Conrad (adconrad) on 2015-09-29
Changed in linux (Ubuntu Wily):
status: Invalid → In Progress
Adam Conrad (adconrad) on 2015-09-29
tags: removed: block-proposed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 4.2.0-12.14

---------------
linux (4.2.0-12.14) wily; urgency=low

  [ Tim Gardner ]

  * Release Tracking Bug
    - LP: #1499712

  [ Ben Pope ]

  * SAUCE: drivers/net/ethernet/atheros/alx: Add Killer E2400 device ID
    - LP: #1498633

  [ Knuth Posern ]

  * SAUCE: thunderbolt: Allow loading of module on recent Apple MacBooks
    with thunderbolt 2 controller
    - LP: #1497321

  [ Laurent Dufour ]

  * SAUCE: powerpc/hvsi: Fix endianness issues in the HVSI driver
    - LP: #1499357

  [ Upstream Kernel Changes ]

  * x86/hyperv: Mark the Hyper-V TSC as unstable
    - LP: #1498206
  * intel_pstate: fix PCT_TO_HWP macro
    - LP: #1499040
  * perf/x86/intel/rapl: Add support for Knights Landing (KNL)
    - LP: #1461370
  * drm/i915: Add audio pin sense / ELD callback
    - LP: #1398277
  * drm/i915: Call audio pin/ELD notify function
    - LP: #1398277
  * ALSA: hda - allow codecs to access the i915 pin/ELD callback
    - LP: #1398277
  * ALSA: hda - Wake the codec up on pin/ELD notify events
    - LP: #1398277
  * drm/i915: Add locks around audio component bind/unbind
    - LP: #1398277
  * drm/i915: Drop port_mst_index parameter from pin/eld callback
    - LP: #1398277

 -- Tim Gardner <email address hidden> Thu, 24 Sep 2015 09:19:23 -0600

Changed in linux (Ubuntu Wily):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2015-09-29
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers